nspluginwrapper and linux-flashplayer9 on -CURRENT

Roman Divacky rdivacky at FreeBSD.org
Tue Jun 5 08:05:24 UTC 2007


On Tue, Jun 05, 2007 at 12:53:47AM +0200, Jeremie Le Hen wrote:
> Hi list,
> 
> This is just a poke in order to know any successful attempt to use
> www/nspluginwrapper with www/linux-flashpayer9 on a recent -CURRENT
> (with GCC 4.2).

I have a few bugs in mind to fix that should/could help the flash9
in linuxulator....

roman


More information about the freebsd-current mailing list